@-moz-document domain(gamefaqs.com)
{
.gamefox-character-map
{
    position: absolute;
    overflow: auto;
    height: 199px;
    margin-top: -200px !important;
    width: 400px;
    box-shadow: 0 0 10px #555;
    -moz-box-shadow: 0 0 10px #555;
    background: #eee;
    -moz-transition: opacity .3s;
}
.gamefox-character-map td
{
    background: transparent !important;
    padding: 0 !important;
    border: #aaa 1px solid !important;
    font-size: 12px !important;
}
.gamefox-character-map a
{
    display: block;
    padding: 8px 5px;
    border: transparent 1px solid;
    background: #fff;
    text-align: center;
    font-weight: normal !important;
}
.gamefox-character-map a, .gamefox-character-map a:visited
{
    color: #333 !important;
}
.gamefox-character-map a:hover
{
    text-decoration: none !important;
    background: #eee;
    border-color: #aaa;
}
}
